/*  公用部分  */
TH {
	FONT-SIZE: 12px;
}
TD {
	FONT-SIZE: 12px;; LINE-HEIGHT: 170%;
	WORD-BREAK: normal
}

html,body,ul,li,a,span,p{ padding:0;  margin:0; list-style:none;font:12px "宋体";color:#444444; line-height:22px;margin:0px;padding:0px}
img{border:0px;}
body{ font-size:12px; text-align:center; background-color:#FFFFFF; background:url(images/bg.gif) repeat-x;}
.f14px {FONT-SIZE: 14px}
a{ text-decoration: none;color:#444444; }
a:hover { text-decoration:none; color: #ff0000;} 
a:active { text-decoration: none;color: #444444;}
.white { COLOR: #ffffff}
.white A:link {COLOR: #ffffff;font-size:12px}
.white A:visited {COLOR: #ffffff}
.white A:hover {COLOR: #ffffff}

/*值 描述 
none 默认。定义标准的文本。 
underline 定义文本下的一条线。 
overline 定义文本上的一条线。 
line-through 定义穿过文本下的一条线。 
blink 定义闪烁的文本。 
inherit 规定应该从父元素继承 text-decoration 属性的值。 */
.fl{ float:left;}
.fr{ float:right;}
.zi{ font-size:12px;}
.clear{clear:both;}
/*  导航部分  */
.dh{ width:1002px;margin:0 auto; clear:both;}
.dh ul{padding-top:11px; width:978px;float:right;}
.dh li{float:left; text-align:center; }
.dh li a{ color:#094a80; font-size:14px; font-weight:bold; text-decoration:none; text-align:center;}
.dh li a:link {COLOR: #094a80; TEXT-DECORATION: none; font-size:14px; font-weight:bold; text-align:center;}
.dh li a:hover{color:#ff0000; text-decoration:none; text-align:center;}
/*  左侧掉大类 部分  */
.typelist{width:231px;text-align:left;height:345px;}
.typelist LI a{ text-align:left; padding-left:37px;width:231px;>padding-left:30px;color:#444444;height:28px;line-height:28px;width:210px;background:url(images/lbg_34.jpg) 15px center no-repeat;display:block;}
.typelist LI { width:220px;color:#444444;HEIGHT: 28px;border-bottom:1px #cecece solid;	}
.typelist LI a:hover{color:#fff;height:28px;line-height:28px;width:231px;background:url(images/hbg_29.png) left center no-repeat;border-bottom:0;}

/* 边框  */
BACKGROUND-COLOR: #f5feed;
	BORDER-BOTTOM: buttonshadow 1px solid;
	BORDER-LEFT: buttonhighlight 1px solid;
	BORDER-RIGHT: buttonshadow 1px solid;
	BORDER-TOP: buttonhighlight 1px solid;
	HEIGHT: 28px;
	LEFT: 0px;
	POSITION: relative;
	TOP: 0px;
	width: 300px;
/* top */
.header{width:100%;height:126px;background:url(images/index_01.jpg) repeat-x left top;}
.header{width:100%;height:126px;background:url(images/index_01.jpg) repeat-x left top;}
.head_top{width:1068px;margin:0 auto;height:auto;}
.head_left{padding-top:16px;width:500px;}
.head_right{width:398px;padding-right:26px;}
.collect{width:160px;height:25px;background:url(images/index_03.jpg) no-repeat right top;}
.head_tel{padding:15px 0px;height:39px;}
.head_serch{width:398px;height:22px;/*background:url(images/index_14.jpg) no-repeat right top;*/}

.nav{width:100%;height:36px;background:url(images/index_18.jpg) repeat-x left top;}
.nav ul{width:1002px;height:36px;margin:0 auto;}
.nav ul li{width:167px;height:36px;line-height:36px;float:left;background:url(images/index_20.jpg) no-repeat right top;}
.nav ul li a{color:#fff;font-size:14px; line-height:36px;font-family:"微软雅黑", Arial;}
.nav ul li a:hover{color:#000;}

.layout{ width:1002px; margin:0 auto;}
.banner{width:1002px;height:}
.wrap_lt{padding-top:15px;width:212px;}

.notice{width:212px;height:272px;overflow:hidden;}
.not_top{width:212px;height:31px;}
.not_down{width:212px;height:240px;background:url(images/index_38.jpg) no-repeat center top;}
.not_down ul{padding-top:5px;}
.not_down li{width:210px;height:24px;line-height:24px; text-align:left;border-bottom:1px dashed #ddd;}
.not_down li a{padding-left:8px;}

.feedback_icon{padding-top:13px;padding-bottom:6px;}
.cfzs_icon{padding-bottom:12px;}
.contacts{width:212px;height:207px;overflow:hidden;}
.cont_top{width:212px;height:33px;}
.cont_down{width:212px;height:174px;background:url(images/index_52.jpg) no-repeat left top;}
.cont_down p{text-align:left; line-height:22px;padding-top:80px;padding-left:15px;}

.wrap_rt{padding-top:15px;width:776px;>width:786px;padding-left:10px;}
.about{width:517px;height:271px;overflow:hidden;}
.abo_top{width:517px;height:35px;background:url(images/index_28.jpg) repeat-x left top;}
.abo_down{width:517px;height:236px;background:url(images/index_39.jpg) no-repeat center top;}
.abo_nr{width:307px;padding-top:8px;text-align:left; line-height:22px;}
.abo_nr p{}

.news{width:244px;_width:229px;height:270px;padding-left:15px;}
.new_top{width:244px;height:31px;}
.new_down{width:244px;height:240px;background:url(images/index_37.jpg) no-repeat center top;}
.new_down ul{padding-top:5px;}
.new_down li{width:244px;height:24px;line-height:24px; text-align:left;border-bottom:1px dashed #ddd;}
.new_down li a{padding-left:8px;}

.products{width:776px;padding-top:14px;}
.pro_top{width:776px;height:35px;background:url(images/index_45.jpg) no-repeat right top;}
.pro_down{width:774px;height:308px;border-left:1px solid #dcdbdb;border-bottom:1px solid #dcdbdb;border-right:1px solid #dcdbdb;}

.links{width:1002px;text-align: left;padding-top:8px;padding-bottom:8px;overflow:hidden;}
.foot{ width:1002px;margin:0 auto; height:99px; background:#099add; padding-top:20px;color:#fff;}
.foot a{color:#fff;}

.banner{width:1002px;margin:0 auto;}
.ny_main{width:1002px; margin:0 auto; padding-top:28px; overflow:hidden; background:#FFFFFF;}
.ny_main_left{width:212px; height:auto;}
.menu{width:212px;min-height:410px; height:auto !important; height:410px;}
.menu_nr,.menu_nr1{
	background:url(images/ny_06.jpg) repeat-y center;	
	}
.menu_nr a{
	font-family:'微软雅黑';
	font-size:13px;
	text-align:center;
	display:block;
	line-height:37px;
	border-bottom:1px dashed #CCC;
}
.menu_nr a:hover{ text-align:left; font-family:'微软雅黑'; font-size:13px; text-align:center; display:block; line-height:37px; color:#fff;background:#0067b7;}
.menu_nr1 a{
		font-family:'微软雅黑';
	font-size:13px;
	text-align:center;
	display:block;
	line-height:37px;
	border-bottom:1px dashed #CCC;}
.menu_nr1 a:hover{background:#0067b7;}
.ny_main_right{width:750px; height:auto; padding:0px 10px; min-height:500px; height:auto !important; height:410px;}

.menu_contact{ padding-bottom:10px; padding-top:10px;}
.main_top{ border-bottom:1px #666666 solid; width:750px; text-align:left;}
.wenz1{
	padding-left:10px;
	font-family:"微软雅黑","黑体";
	font-size:16px;}
.wenz2{
	padding-right:10px;
	font-family:"微软雅黑","黑体"; font-size:14px;}
.wenz2 a{font-family:"微软雅黑","黑体"; font-size:14px;}
.main_nr{
	text-align:left;
	line-height:28px;
	font-family:"微软雅黑","黑体";
	font-size:14px;
	padding-top:10px;
	padding-bottom:30px;}
.main_nr p{
	line-height:28px;
	font-family:"微软雅黑","黑体";
	font-size:14px;}